EMNV(1)

NAME
emnv - � Easy MNV �, �dite un fichier avec MNV sans utiliser les modes

SYNOPSIS
emnv [options] [fichier ...]
eview

DESCRIPTION
eMNV lance MNV et configure ses options afin qu'il se comporte comme un �diteur sans mode. Cela reste MNV, mais vous pouvez l'utiliser comme un �diteur � cliquer-taper �. Cela ressemble beaucoup � l'�dition avec Notepad sur MS-Windows. eMNV ne fonctionne qu'avec l'interface graphique, qui est n�cessaire pour permettre l'utilisation des menus et de la barre d'outils.

Il n'est utile qu'aux personnes qui ne parviennent vraiment pas � utiliser MNV de fa�on traditionnelle. L'�dition est alors bien moins efficace.

eview fait la m�me chose, mais d�marre MNV en mode Lecture-seule. Cela revient � lancermnmnv -R.

Voir mnv(1) pour davantage d'informations sur MNV, les options, etc.

L'option 'insertmode' est activ�e pour permettre de taper directement du texte.
Les mappages sont configur�s pour que Copier et Coller fonctionnent avec les raccourcis habituels de MS-Windows. CTRL-X coupe le texte, CTRL-C copie le texte et CTRL-V colle le texte. Vous pouvez utiliser CTRL-Q pour obtenir la fonction originale de CTRL-V.

OPTIONS
Voir mnv(1).

FICHIERS

/usr/local/lib/mnv/emnv.mnv
    Le script charg� pour initialiser eMNV.

AUSSI CONNU SOUS
�galement connu sous le nom � MNV pour gumbies � [N.D.T. : Flying Circus...]. Quand vous utilisez eMNV, vous �tes cens� prendre un mouchoir de poche, faire un noeud � chaque coin et le porter sur votre t�te.

VOIR AUSSI
mnv(1)

AUTEUR
La majeure partie de MNV a �t� �crite par Bram Moolenaar, avec l'aide de nombreux autres contributeurs. Voir le menu Aide/Remerciements ou ":help credits" dans MNV.

TRADUCTION
Cette page de manuel a �t� traduite David Blanchet. <david.blanchet@free.fr> 2005-03-26. Mise � jour 2013-05-10, Dominique Pell� <dominique.pelle@gmail.com>